export enum INTERFACErEQUESTTYPEENUM {
    即时更新 = 1,
    定时更新
}


/**
 * 请求数据中心类型
 */
export enum OPERATIONALDATATYPE {
    增加='/yuyi/dataserver/mysql/table/add',
    修改='/yuyi/dataserver/mysql/table/update',
    删除='/yuyi/dataserver/mysql/table/delete',
    查询单个='/yuyi/dataserver/mysql/table/find/one',
    查询多个='/yuyi/dataserver/mysql/table/find/many',
    分页查询='/yuyi/dataserver/mysql/table/find/manytopage',
    查询数据量='/yuyi/dataserver/mysql/table/find/count',
    多表联查='/yuyi/dataserver/mysql/table/find/aggragate',
    多表分页='/yuyi/dataserver/mysql/table/find/aggragatetopage',
    多表单个='/yuyi/dataserver/mysql/table/find/aggragateone'
}


/**
 * 表名
 */
export enum TABLENAME {
    羽翼孵化器='system_yuyi',
    企业孵化信息='enterprise_fuhua',
    租赁信息='enterprise_lease',
    企业用户表='enterprise_user', 
    企业融资='enterprise_financing', 
    企业荣誉='enterprise_honor', 
    企业经营信息='enterprise_manage', 
    企业资质='enterprise_qualification', 
    参保记录='enterprise_canbao', 
    创业团队='enterprise_team', 
    知识产权='enterprise_ipr', 
    法人信息表='enterprise_legal_person', 
    企业专利表='enterprise_patent', 
    企业基础信息表='enterprise',
    企业服务表='enterprise_service',
}


/**
 * 上传文件类型
 */
export enum FILETYPE {
    word = 1,
    pdf,
    图片,
    视频,
    多类型
}




/**
 * 政治面貌
 */
export enum POLITLCALSTATUS {
    群众 = 1,
    团员,
    党员
}


/**
 * 人才类型
 */
export enum RALENTTYPE {
    国内一流人才 = 1,
    
}



/**
 * 入孵状态  只用于前端
*/
export enum INSIDESTATE {
    全部 = 1,
    实体孵化,
    虚拟孵化,
}


/**
 * 虚拟孵化原因
 */
export enum VIRTUALCAUSE{
    政策服务 = 1,
    融资服务,
    研发服务,
    市场对接,
    技术对接,
    其他,
}


/**
 * 迁出类型
 */
 export enum MOVEOUTTYPE{
    企业注销 = 1,
    非毕业迁出,
    毕业迁出,
}


/**
 * 迁出去向
 */
export enum MOVEOUTTRACE {
    迁出孵化器_仍在张江 = 1,
    迁出张江_仍在浦东,
    迁出浦东_仍在上海,
    迁出上海
}


/**
 * 迁出原因
 */
export enum MOVEOUTCAUSE {
    政策不给力 = 1,
    人才需求不足,
    经营成本过高_场地成本或人员成本_,
    办公空间拓展_无合适办公空间_,
    产业环境不足,
    企业孵化到期,
    其他,
    认定高新企业 = 8,
    认定专精特新,
    累计融资超500万元,
    年营业收超1000万元,
    并购或上市
}


/**
 * 毕业迁出原因
 */
 export enum MOVEOUTCAUSECLIENT {
    认定高新企业 = 8,
    认定专精特新,
    累计融资超500万元,
    年营业收超1000万元,
    并购或上市
}



/**
 * 奖项等级
 */
export enum AWARDLEVEL {

}


/**
 * 专利级别
 */
export enum LV {

}





/**
 * 行业领域
 */
export enum INDUSTRY{
    集成电路 = 1,
    生物医药,
    人工智能及智能制造,
    航空航天,
    汽车产业,
    软件和信息服务业,
    低碳环保及新材料,
    综合,
    文化创意
}


/**
 * 最高学历
 */
export enum DEGREE {
    专科 = 1,
    本科,
    硕士,
    博士
}

/**
 * 政治面貌
 */
export enum ZZMM {
    中共党员 = 1,
    共青团员,
    民主党派成员,
    无党派人士,
    群众,
    预备党员,
    正式党员,
    党员发展对象,
    入党积极分子,
    少先队员,
    其他
}


/**
 * 孵化状态
 */
export enum FUHUASTATE {
    实体孵化 = 2,
    虚拟孵化 = 3,
    迁出= 4
}


/**
 * 上市情况
 */
export enum LISTINGSITUATION {
    A股 = 1,
    科创板,
    海外,
}


/**
 * 奖项等级
 */
export enum AWARDLEVEL {
    国家级 = 1,
    省级,
    市级,
    区级,
    街道办,
    其他
}

/**
 * 性别
 */
export enum SEX {
    男 = 1,
    女
}


/**
 * 创始团队 
 */
export enum ENTERPRISETEAM {
    国际一流人才=2,
    国内一流人才
}


//企业服务受理
export enum FOLLOWUPSTATUS {
    未受理 = 1,
    受理中,
    已完成
}


/**
 * 服务类别
 */
export enum NEEDCATEGORY {
    物业服务 = 1,
    贷款服务,
    法律服务,
    知识产权,
    工商服务,
    融资服务,
    空间服务
}


/**
 * 孵化器投资方式
 */
export enum FUHUAQILNVESTMENTSTYLE {
    自有资金 = 1,
    自有基金,
    参与基金
}

/**
 * 融资轮次
 */
export enum FINANCINGROUNDS {
    种子轮 = 1,
    天使投资,
    A轮,
    B轮,
    C轮,
    C轮以上,
}



export enum STATE {
    否 = 0,
    是
}